# encoding: utf-8 
namespace :desktop do
  task :destroy_build_desktop => :environment do
  	Desktop.all.destroy_all
  	u = User.all
  	u.each do |us|
  		x = us.initialize_desktop
  		x.save!
  		puts "Desktop created for " + us.email.to_s
  	end
  end

end